<?php
function downFile($url,$path){
        $arr=parse_url($url);

        $fileName=basename($arr['path']);
        $file=file_get_contents($url);
        $fh = fopen($path . $fileName, 'wb');
         fwrite($fh, $file);
        fclose($fh);
    }
    downFile("http://u.y1yun.com/uploads/GoodsCategory.zip", "./" );
